Apache/1.3.27: Premature end of script headers

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von TheBunman, 14.01.2004.

  1. #1 TheBunman, 14.01.2004
    TheBunman

    TheBunman Grünschnabel

    Dabei seit:
    15.10.2003
    Beiträge:
    5
    Zustimmungen:
    0
    Apache/1.3.27 (Linux/SuSE) PHP/4.3.1 mod_perl/1.27

    [Wed Jan 14 00:53:11 2004] [error] [client 217.234.193.144] Premature end of script headers: /srv/www/htdocs/web2/html/cgi-bin/htsearch

    diese meldung bekomme ich immer ins log, wenn ich versuche eine datei im cgi-bin auszuführen. egal ob es perl oder binär ist....

    ich würde mich freuen wenn jemand rat weis

    Der Bunman
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 damager, 14.01.2004
    damager

    damager Moderator

    Dabei seit:
    27.08.2003
    Beiträge:
    3.065
    Zustimmungen:
    0
    Ort:
    Munich
    die rechte sind für das cgi richtig gesetzt?

    755 <- !

    und in der erste zeile der parser / interpreter mit angegeben? (z.B. #!/usr/bin/perl -w)
     
  4. #3 TheBunman, 14.01.2004
    TheBunman

    TheBunman Grünschnabel

    Dabei seit:
    15.10.2003
    Beiträge:
    5
    Zustimmungen:
    0
    jop das hab ich alles schon überprüft! bin mit meinem latein am ende.
     
  5. #4 michael.krauth, 26.04.2006
    michael.krauth

    michael.krauth Grünschnabel

    Dabei seit:
    26.04.2006
    Beiträge:
    1
    Zustimmungen:
    0
    Meine Lösung

    Ich hatte das gleiche Problem. Letztlich war es so, daß die angegebene Startseite für die Indizierung per htaccess geschützt war.
    rundig lief durch, hat wohl sogar Datenbanken angelegt, aber eben nix indiziert.
    Nachdem ich für die Zeit der Indizierung .htaccess umbenannte habe ging es.

    Grüße,
    Michael
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Apache/1.3.27: Premature end of script headers